
.shop{
    /* background: rgba(255, 255, 255, 0.3); */
}
.w50
{
    width:50%;
    float:left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.bill_form {
    font-family: fontfb;
}
.w51 {
    width: 49%;
    float: left;
    min-height: 1px;
    margin-right: 14px;
}
/*div.bill_form .form-group{margin-left:0px !important;margin-right:0px !important;}*/
div.cus-info
{
    width:100% !important;
}
.nopad
{
    padding:0px !important;
}
select.sl
{
    border-radius:0px;
}
.shop .title{border-bottom:1px solid #ccc;margin-bottom:20px;font-weight:bold;font-size:17px}
#giohang{
    font-family:GothamNarrowBook;
}
#box-payment .payment-button{}
#box-payment .back-home,#box-payment .payment-button button{
-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.44);
-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.44);
box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.44);
    background: rgb(247, 48, 94);
    border: 0;
    padding: 4px 10px;
    border-radius: 10px;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
}
#giohang input {
    font-size: 17px;
}
h3.all-cart-price {
    margin-left: 10px;
    font-size: 17px;
    color: #000;
    padding: 10px 0px;
}
#box-payment .payment-button button i{}
#giohang a{color: #000;}
#giohang a.name{
    color: #000;
    font-size: 17px;
    /* font-family: roboto; */
    text-align: center;
    }
#giohang a.name:hover{color:#F7305E;}
#giohang .price-total{
    font-size: 16px;
    color: #000;
}
#giohang .price-old{
    font-size: 14px;
    text-decoration: line-through;
    color: red;
}
.from-thanhtoan label{
    font-weight: normal;
    /* font-size: 15px; */
}

.from-thanhtoan input[type=text],.from-thanhtoan input[type=email],.from-thanhtoan button,.from-thanhtoan textarea{
    border-radius: 0;
    height: 29px;
    padding: 7px;
}
.from-thanhtoan textarea
{height:auto;}
#giohang .price-real{
    font-size: 16px;
}
#giohang thead{
    background: #fff;
   
    font-size: 17px;
}
#giohang thead th{ text-align: center; font-size: 16px; font-weight: normal; text-transform: capitalize; padding: 3px 0; }

#giohang td{
    border-bottom: 0;
    /* white-space: nowrap; */
}
#giohang td.total_cart_max{
    text-align: right;
    font-size: 17px;
    color: red;
}
#giohang td.total_cart_max div{
    text-align: right;
    display: block;
    padding: 0 4px;
}
#giohang td.total_cart_max div span.price{
    width: 105px;
}
.shop  .button,.shop  .xbtn{background: #fff;      border: 1px solid #ccc;padding: 5px 9px;      font-weight: bold;margin: 4px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9fcf7+0,f5f9f0+100;L+Green+3D */  background: rgb(249,252,247); /* Old browsers */  background: -moz-linear-gradient(top,  rgba(249,252,247,1) 0%, rgba(245,249,240,1) 100%); /* FF3.6-15 */  background: -webkit-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* Chrome10-25,Safari5.1-6 */  background: linear-gradient(to bottom,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 ); /* IE6-9 */font-size: 15px;text-transform: capitalize;border-radius: 0;}
#nav-cart{margin:10px 0}
.shop .button:hover{
    border-radius: 0;
}
#nav-cart hr{
    margin: 7px 0;
}
#nav-cart .cart-price{
    margin: 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
}

#box-payment  .cart-title{
    background: rgb(247, 48, 94);

    padding: 6px;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
}
#box-payment .wrap{    padding: 5px;}
.box-pink{/* border: 1px solid rgba(204, 204, 204, 0.45); */}
#box-payment .box-information{

    -webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.44);
-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.44);
box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.44);
    

    /* border-radius: 7px; */

    overflow: hidden;

    margin-bottom: 10px;

}
#box-payment .box-information .hint{
    font-weight: bold;
}
#box-payment .box-information label{
    font-size: 18px;
    font-weight: normal;
}
#box-payment .box-information input{
    border-radius: 0;
}
#box-payment .box-information select{
    border-radius: 0;
}
#box-payment .box-information textarea{
    border-radius: 0;
    height: 100px;
}

.cus-info .desc{    margin: 10px auto;
    padding: 8px 4px;
    background-color: #DAEEF3;
    border: 1px solid #B8CCE4;}

@media (max-width: 480px){
    .content, #main_content {
    padding: 0px !important;
}
#giohang thead th {
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    text-transform: none;
    padding: 3px 0;
}
#giohang .price-old {
    font-size: 12px;
    text-decoration: line-through;
    color: red;
}
#giohang a.name {
    color: #000;
    font-size: 13px;
    /* font-family: roboto; */
    text-align: center;
}
#giohang .price-total {
    font-size: 13px;
    color: #000;
}
#giohang .price-real {
    font-size: 13px;
}
.table#giohang>tbody>tr>td{padding:2px;}
h3.all-cart-price {
    margin-left: 10px;
    font-size: 16px;
    color: #000;
    padding: 10px 0px;
}
.shop .button, .shop .xbtn {
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px 4px;
    font-weight: bold;
    margin: 3px 1px;
    background: rgb(249,252,247);
    background: -moz-linear-gradient(top, rgba(249,252,247,1) 0%, rgba(245,249,240,1) 100%);
    background: -webkit-linear-gradient(top, rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
    background: linear-gradient(to bottom, rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 );
    font-size: 13px;
    text-transform: capitalize;
    border-radius: 0;
}
}
.left_giohang{float: left;width:100%}
.right_giohang{float: right;width:300px}
div.bill_form .form-group{margin: 0px -15px!important;margin-bottom: 10px!important;}
select.sl{padding-left: 0px!important;font-size: 13px;}
.form-group{color: #000;font-family:'GothamNarrowBook';line-height: 1.5;font-size: 13px;}
.thanh_gh h3{font-size: 16px;font-family:'RobotoBold';color: #333;margin-bottom:20px;text-transform: uppercase;position: relative;padding-bottom:5px;}
.thanh_gh h3:after{content:"";position: absolute;left: 0px;bottom: 0px;width:50px;height:2px;background:var(--color-r)}
@media screen and  (max-width:992px) {.left_giohang{width: 100%}.right_giohang{width: 100%;margin-top: 20px;;float: left;}}
.alert {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 5px !important;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}

#giohang_ct .huydonhang {
    cursor: pointer;
    padding: 5px;
    text-transform: uppercase;
    background: #90BF02;
    color: #fff;
    border: none;
    outline: none;
    position: relative;
    left: 2px;
    margin-bottom: 10px;
}
#giohang_ct .huydonhang:hover{
    background: #C20E0D;
}

.g_muatiep{
width:140px;
float:left;
background: #C51626;
height:35px;
border:0;
color:#fff;
font-size: 15px;
margin: 0px 10px 10px 0px;
padding-top: 3px;
text-transform:capitalize;
cursor:pointer;
font-family: 'UTMAvo';
}
.thanhtoan_nt{
width:155px;
float:right;
height:33px;
border:0;
background: #06779C;
color:#000;
text-shadow:-1px 1px #fff , 1px -1px #fff , -1px -1px #fff ,1px 1px #fff ;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
}
.g_muatiep:hover{
    background: #D00000;
}
.menu_giohang{
background:#C51626;
height:30px;
line-height:30px;
color:#fff;
font-weight:bold;
text-transform:uppercase;

}
.menu_giohang td{
    border: 1px solid #BB1414 !important;
}
.tonggia td {
    border: 1px solid #016A26;
}
.capnhat_full{ color: #FA0000}
.giohang_tk td{
    text-align:center;
    line-height:30px;
    padding-top:5px;
    border: 1px solid #BB1414;
}
.tr_sanpham td{
    border: 1px solid #016A26;
}
.tonggia td{
background:#C51626;
height:30px;
color:rgba(255,255,0,1);
line-height:30px;
font-size:14px;
text-align: right;
color: #fff;
font-weight:bold;
padding: 5px 10px 0px 10px;
text-transform:uppercase;
}
.ahaa td{
}
#tinh{width: 100%;display: inline-block;}
.thanhtoan{float: left;}
.thanhtoan:nth-child(3){float: right;}

.title_thanhtoan .title{
    color: #434248;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    color: #E90000;
    font-weight: bold;
}
.title_thanhtoan .title span{
    font-weight: bold;
}
.title_thanhtoan .title .icon {
    border: 1px solid #E90000;
    border-radius: 14px;
    display: inline-block;
    height: 21px;
    line-height: 21px;
    margin-right: 7px;
    text-align: center;
    vertical-align: top;
    width: 21px;
}


.thanhtoan tr{
    width:100%;
    float:left;
    padding:10px 0px 0px 0px;
    clear:both;
}
.thanhtoan td{
    float:left;
}
.thanhtoan td.title_thanhtoan{
    width: 100%;
    margin-bottom: 5px;
}
.thanhtoan input{
    width:100%;
    padding: 5px;   
    border: 1px solid #A9A9A9;
    margin-bottom: 10px;
}
.phuongthuc input{
    width:auto;
    height:auto;

}
.thanhtoan select{
    padding:5px;
}
.thanhtoan textarea{
    padding:10px;
    width: 100%;
}
.titleinformation{ font-weight:bold; white-space:nowrap; height:30px; line-height:40px; text-transform:uppercase; color:#E90000; width:100%; border-bottom:1px solid rgba(0,102,153,0.2); padding-bottom:5px;} 
.titleinformation img{ float:left;}
.phuongthuc{ margin:10px 0px 10px 0px;}
.phuongthuc p{  font-weight:bold; float:left; width:100%; font-size:12px; margin-bottom:10px; color:rgba(0,102,153,1); text-transform:uppercase;}
.phuongthuc span{  }
.phuongthuc input{ margin-right:10px; margin-left:0px; float:left; margin-top:3px;  cursor:pointer;}
.phuongthuc img{ margin-right:20px;}

/*================================*/
.payment_list {
    width: 100%;
}

.payment_list #select_payment .method:first-child {
    border-top: 1px #ccc dotted;
}
.payment_list #select_payment .method {
    padding: 10px 0;
    border-bottom: 1px #ccc dotted;
    display: inline-block;
    width: 100%;
    position: relative;
}
.payment_list #select_payment .info_thanhtoan {
    float: left;
}
div.info_thanhtoan {
    float: left;
    width: 100%;
    margin-bottom: 0px;
}

.payment .payment_detail .title {
    color: #434248;
    font-size: 16px;
    height: 25px;
    line-height: 25px;
    padding: 20px 20px 4px;
}
.method .title {
    color: inherit;
}
.method .title {
    font-weight: 100;
    padding-right: 0px !important;
    display: block;
    font-size: 15px !important;
    color: #333;
    padding-top: 0px !important;
    padding-left: 25px !important;
}

.payment_list #select_payment .method .check_box {
    width: 20px;
    height: 20px;
    background: url(../images/check_pay.png) 0 0 no-repeat;
    position: absolute;
    top: 17px;
    left: 0px;
}
.method input[type=checkbox] {
    visibility: hidden;
}

.payment_list #select_payment .method .check_box {
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 0px;
}
.bank_list {
    margin-top: 0px;
    clear: both;
    display: none;
}
.bank_list p{font-size: 13px;padding: 10px;}
.bank_list p span{font-style: italic;}
.bank_list #b_l li {
    float: left;
    width: 60px;
    margin: 10px 10px 0px 0;
    border-bottom: none;
    padding: 0 !important;
    height: 45px;
}
.bank_list .bank-online-methods i{
    border: 2px solid #ddd;
}
.payment_list #select_payment .method .checked_box {
    background: url(../images/checked_pay.png) 0 0 no-repeat !important;
}
#select_payment .selected {
    background-color: #e8f4fb;
}
.bank_list .bank-online-methods i.img-active {
    border: 2px solid blue !important;
}
span.error {
    color: #ff0000;
    font-size: 11px;
    padding-top: 3px;
    display: block;
}
@media (max-width: 991px) {
      #giohang_ct {
        min-width: 750px;
    }
    #thanh_toan {
        min-width: 1000px;
    }
}
#tinh {
    overflow: auto;
}
/*=========Css ngân lượng=========*/
   
    ul.bankList {
        clear: both;
        height: 202px;
        width: 636px;
    }
    ul.bankList li {
        list-style-position: outside;
        list-style-type: none;
        cursor: pointer;
        float: left;
        margin-right: 0;
        padding: 5px 2px;
        text-align: center;
        width: 90px;
    }
    .list-content li {
        list-style: none outside none;
        margin: 0 0 10px;
    }
    
    .list-content li .boxContent {
        display: none;
        width: 636px;
        border:1px solid #cccccc;
        padding:10px; 
    }
    .list-content li.active .boxContent {
        display: block;
    }
    .list-content li .boxContent ul {
        height:280px;
    }
    
    i.VISA, i.MASTE, i.AMREX, i.JCB, i.VCB, i.TCB, i.MB, i.VIB, i.ICB, i.EXB, i.ACB, i.HDB, i.MSB, i.NVB, i.DAB, i.SHB, i.OJB, i.SEA, i.TPB, i.PGB, i.BIDV, i.AGB, i.SCB, i.VPB, i.VAB, i.GPB, i.SGB,i.NAB,i.BAB 
    { width:80px; height:30px; display:block; background:url(https://www.nganluong.vn/webskins/skins/nganluong/checkout/version3/images/bank_logo.png) no-repeat;}
    i.MASTE { background-position:0px -31px}
    i.AMREX { background-position:0px -62px}
    i.JCB { background-position:0px -93px;}
    i.VCB { background-position:0px -124px;}
    i.TCB { background-position:0px -155px;}
    i.MB { background-position:0px -186px;}
    i.VIB { background-position:0px -217px;}
    i.ICB { background-position:0px -248px;}
    i.EXB { background-position:0px -279px;}
    i.ACB { background-position:0px -310px;}
    i.HDB { background-position:0px -341px;}
    i.MSB { background-position:0px -372px;}
    i.NVB { background-position:0px -403px;}
    i.DAB { background-position:0px -434px;}
    i.SHB { background-position:0px -465px;}
    i.OJB { background-position:0px -496px;}
    i.SEA { background-position:0px -527px;}
    i.TPB { background-position:0px -558px;}
    i.PGB { background-position:0px -589px;}
    i.BIDV { background-position:0px -620px;}
    i.AGB { background-position:0px -651px;}
    i.SCB { background-position:0px -682px;}
    i.VPB { background-position:0px -713px;}
    i.VAB { background-position:0px -744px;}
    i.GPB { background-position:0px -775px;}
    i.SGB { background-position:0px -806px;}
    i.NAB { background-position:0px -837px;}
    i.BAB { background-position:0px -868px;}
    
    ul.cardList li {
        cursor: pointer;
        float: left;
        margin-right: 0;
        padding: 5px 4px;
        text-align: center;
        width: 90px;
    }


/*==============================*/

.control-label {
    font-weight: normal;
}
.customer-info {
    float: left;
    width: 380px;
    margin-right: 30px;
}
.order-info{
    float: right;
    width: 380px;
}
.m0 {
    margin: 0;
}
.customer-info label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.form-group {
    margin-bottom: 15px;
}
.form-group a{
    color: #007200;
    font-weight: bold;
    text-transform: uppercase;
}
hr.divider {
    margin-bottom: 10px;
    margin-top: 10px;
    border: 0;
    border-top: 1px solid #eee;
}
.customer-info input[required],.customer-info select[required] {
    background: url(../images/sao.gif) no-repeat 5px 11px;
}
.order-info input[required],.order-info select[required] {
    background: url(../images/sao.gif) no-repeat 5px 11px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    padding-left: 22px;
}
textarea.form-control {
    height: 70px;
}
textarea.form-control {
    height: 70px;
}
.radio label, .checkbox label {
    min-height: 20px;
    padding-left: 0px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
}

.icheckbox_square {
    background-position: 0 0;
    margin-right: 5px;
}
.icheckbox_square, .iradio_square {
    background: url(../images/square.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    width: 22px;
}


.icheckbox_square.checked {
    background-position: -48px 0;
}
.icheckbox_square {
    background-position: 0 0;
    margin-right: 5px;
}
.shipping{display: none;}
.shipping-method {
    margin-bottom: 30px;
}
.next-select__wrapper {
    position: relative;
}

.next-select__wrapper .next-icon {
    cursor: pointer;
    display: block;
    fill: #798c9c;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -6px;
    pointer-events: none;
}
.next-icon--size-12 {
    width: 12px;
    height: 12px;
}
.next-icon {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    top: -0.15em;
    vertical-align: middle;
}
.payment-method-list .radio > label {
    font-weight: 700;
}

.slidedown-hidden.slidedown-visible {
    -webkit-transition: max-height 1s;
    -moz-transition: max-height 1s;
    transition: max-height 1s;
    max-height: 1500px;
    position: relative;
    visibility: visible;
    overflow: hidden;
}
.payment-method-description {
    margin-left: 27px;
}

.formCheckout .btn-checkout {
    padding: 8px 12px;
    font-size: 16px;
    font-weight: bold;
}

.btn, .btn-primary {
    background-color: #ff9900;
    border-color: #ff9900;
    outline: none;
}
.mt10 {
    margin-top: 10px;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.expandable--pull-right {
    position: absolute;
    top: 3px;
    right: 15px;
}
.order-items {
    position: relative;
}
.order-summary .summary-section.summary-product {
    padding: 5px 20px 10px 20px;
}
.summary-section:first-of-type {
    border-top: 0;
}

.summary-product {
    overflow-y: auto;
    overflow-x: hidden;
}
.summary-product .product-list .product {
    padding: 8px 0;
}
.product-list .product:first-of-type {
    border-top: none;
}

.product-list .product .product-thumbnail {
    display: inline-block;
    margin-right: 15px;
}
.product-thumbnail {
    width: 50px;
    height: 50px;
    border-radius: 8px;
    background: #fff;
    position: relative;
}

.pull-left {
    float: left !important;
}

.product-thumbnail__wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    z-index: 1;
}
.product-thumbnail__image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}
.product-thumbnail__quantity {
    background-color: #009900;
}
.product-thumbnail__quantity {
    font-size: 0.8em;
    white-space: nowrap;
    padding: 0.05em 0.45em;
    border-radius: 2em;
    background-color: #5a96c8;
    color: #fff;
    position: absolute;
    right: -0.7em;
    top: -0.55em;
    z-index: 3;
}

.product-info-name, .product-info-description {
    display: block;
}
.product-info-description {
    font-size: 0.85714em;
}
.order-summary strong {
    font-weight: 500;
    color: #555;
}
.pull-right {
    float: right !important;
}

.order-summary .summary-section {
    padding: 5px 20px;
}
.summary-section {
    border-top: 1px solid #e1e1e1;
    padding: 20px;
}
.summary-section a{
    color: #009900;
    position: relative;
}

.more:after {
    content: "";
    background: url(../images/i_mh.gif) no-repeat right;
    position: absolute;
    height: 11px;
    width: 6px;
    right: -15px;
    top: 3px;
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    -moz-transition: -moz-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
}
.more:hover:after {
    -webkit-transform: translateX(0.5em);
    -moz-transform: translateX(0.5em);
    transform: translateX(0.5em);
}

.hide {
    display: none !important;
}
.input-giamgia {
    position: relative;
    display: table;
    border-collapse: separate;
    margin-top: 10px;
}
#input-giamgia{
    display: none;
}
.input-giamgia input{
    float: left;
    width: 259px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-right: 0px;
}
.input-group-btn button{
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.input-giamgia .input-group-btn{
    float: left;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}


.total-line-total {
    border-top: 1px solid #e7e7e7;
    padding-top: 12px;
    margin-bottom: 0;
}
.total-line-price {
    color: #369ad6;
    font-size: 20px;
}

.summary-section {
    border-top: 1px solid #e1e1e1;
    padding: 20px;
}

.order-summary {
    border-top: 1px solid #e1e1e1;
    color: #777;
    border: 1px solid #dadada;
}
.formCheckout .btn-checkout {
    padding: 8px 12px;
    font-size: 16px;
    font-weight: bold;
}

.mt10 {
    margin-top: 10px;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-primary:hover {
    background-color: #BF7200;
    border-color: #BF7200;
}
.btn, .btn-primary {
    background-color: #ff9900;
    border-color: #ff9900;
}

.form-group.has-error {
    margin-top: 10px;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: #a94442;
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}

.next-select {
    padding-right: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -20px;
}
.radio-wrapper .radio_input {
    display: table-cell;
    padding-right: 5px;
    float: left;
}
.radio-wrapper {
    display: table;
}
.icheckbox_square, .iradio_square {
    background: url(../images/square.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    width: 22px;
}
.order-info .order-summary-header {
    position: relative;
    padding: 7px 15px;
    border-bottom: 1px solid #e1e1e1;
}
.order-summary-header {
    border-top: none;
}
.order-summary .control-label {
    margin-bottom: 0;
}
.control-label {
    font-weight: normal;
}
.order-info h2{
    font-size: 18px;
    color: #333;
}
.total-line {
    margin-bottom: 8px;
    display: inline-block;
    width: 100%;
}
.btn-checkout{
    width: 100%;
    margin-top: 10px;
}
.iradio_square.checked {
    background-position: -168px 0;
}
.load-code{
    display: none;
}
.hinhthuc_thanhtoan{float: left;width: 49%;}
.thontin_thanhtoan{float: right;width: 49%;}
.list-httt {
    margin-bottom: 30px;
}
.information-cart {
    text-align: center;
}
.item-httt {
    text-align: left;
    margin-bottom: 5px;
}
.label-httt {
    cursor: pointer;
    background: #eee;
    width: 100%;
    display: block;
    padding: 8px 15px 10px 15px;
    border-radius: 5px;
    display: flex;align-items: center;
}
.label-httt input {
    margin-top: 2px;
    width: 15px;
    height: 15px;margin-bottom: 0px!important;margin-top: 0px;margin-right: 5px;
}
.label-httt span {
    font-weight: bold;
    text-transform: capitalize;
    padding-left: 2px;
    color: #666;
}
.info-httt {
    opacity: 0;
    visibility: hidden;
    height: 0px;
    overflow: hidden;
    background: #f5efef;
    border-radius: 5px;
}
.label-httt.active {
    background: var(--color-r);
    color: #fff;
}
.label-httt.active span{color: #fff}
.info-httt.active {
    padding: 10px 15px;
    margin-top: 5px;
    opacity: 1;
    visibility: visible;
    height: auto;
}